#ifndef IMAGEOPERATIONROTATE_H
#define IMAGEOPERATIONROTATE_H

#include "imageoperationbase.h"

class ImageOperationRotate : public ImageOperationBase
{
public:
    ImageOperationRotate(QImage *origin, QStack<QImage> *stackImage);
    virtual void ImageOP();
};

#endif // IMAGEOPERATIONROTATE_H
